using System;
namespace Fm.EntityClass
{
	/// <summary>
	/// 实体类Fm_member_power 。(属性说明自动提取数据库字段的描述信息)
	/// </summary>
	[Serializable]
	public class Member_power
	{
		public Member_power()
		{}
		#region Model
		private int _pid;
		private int _mid;
		private int _rid;
		/// <summary>
		/// 
		/// </summary>
		public int pid
		{
			set{ _pid=value;}
			get{return _pid;}
		}
		/// <summary>
		/// 
		/// </summary>
		public int mid
		{
			set{ _mid=value;}
			get{return _mid;}
		}
		/// <summary>
		/// 
		/// </summary>
		public int rid
		{
			set{ _rid=value;}
			get{return _rid;}
		}
		#endregion Model

	}
}

